{% extends 'base.html.twig' %}

{% block title %}Articles{% endblock %}

{% block body %}

<div class="container">

    <section class="articles">


        {% for article in articles %}
        <article>

            <h2>{{article.title | upper}}</h2>
            <div class="metadata">Ecrit le {{article.createdAt | date('d/m/Y')}} à {{article.createdAt | date('H:i') }}
            </div>
            <div class="content">
                <img src="{{ article.image }}" alt="" height="300px" width="540px">
                {{ article.content | raw }}
            </div>
            <a href="{{ path ('blog_show', {'id': article.id})}}" class="btn btn-primary">lire la suite</a>
        </article>

        {% endfor %}
    </section>


</div>


{% endblock %}